CVE-2001-0385

2001-07-02T04:00:00
ID CVE-2001-0385
Type cve
Reporter cve@mitre.org
Modified 2017-12-20T02:29:00

Description

GoAhead webserver 2.1 allows remote attackers to cause a denial of service via an HTTP request to the /aux directory.